Subject: Re: bug#17740: info.texi patch for standalone Info

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Jun 2014 22:32:57 +0300

> Date: Sun, 8 Jun 2014 18:49:53 GMT
> From: [email-masked] (Karl Berry)
> 
> Hope the patch below is ok for you.  Just eliminates some weird bits
> about the standalone Info that haven't been necessary for umpteen years.
> This is against the trunk info.texi.

Thanks, installed on the release branch (will be merged to the trunk
soonish).

> By the way, grepping for "modeline" and "mode-line" through all the
> manuals in Emacs turns up a few other instances that presumably should
> be changed to "mode line" for consistency.  (Not identifiers, obviously.)

Yep.